Bug 7155 - [UPDATE REQUEST] ROSA Freeze
: [UPDATE REQUEST] ROSA Freeze
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-23 19:24 MSD by Ural Mullabaev
Modified: 2016-06-27 22:00 MSD (History)
2 users (show)

See Also:
RPM Package: rosa-freeze-ui-0.9-3.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2016-06-23 19:24:37 MSD
Advisory:

Fix desktop file
Change icon


Build lists:
https://abf.io/build_lists/2683766
https://abf.io/build_lists/2683767
Comment 1 Vladimir Potapov 2016-06-24 09:32:57 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2016-06-27 20:11:01 MSD
rosa-freeze-ui-0.9-3
https://abf.io/build_lists/2683766
https://abf.io/build_lists/2683767
******************************* Advisory ****************************
Fix desktop file
Change icon
*********************************************************************
QA Verified